Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 25
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.cocoa.macosx.aarch64;s
 ingleton:=true
Bundle-Version: 1.2.1600.v20260804-1928
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.8.0,1.9.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=cocoa) (osgi.os=macosx) (osgi.arch=a
 arch64) )
Bundle-Localization: launcher.cocoa.macosx.aarch64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.cocoa.macosx.aarch6
 4";tag="I20260804-2300";commitId=a893f8d5ea8d3714ae0c74251fb0778e502b15
 92

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: launcher.cocoa.macosx.aarch64.properties
SHA-256-Digest: 0HtEEiHL2Kjbpd7gHPoLG3KIjDoyyeKLmUuDDV6y31M=

Name: eclipse_11924.so
SHA-256-Digest: eQEV2kYfdKgHZVa5UnVxZQqNXVH4jKZUrAo+2KIyBrQ=

